import Vue from "vue";
import {
    ColorPicker, // 颜色选择器
    Form,
    FormItem
} from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ColorPicker);
Vue.use(Form);
Vue.use(FormItem);
